Package wx :: Package lib :: Module multisash :: Class MultiSizer

[frames | no frames]

## Type MultiSizer

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                        MultiSizer

Method Summary
| `__init__(self, parent, side)`
| `CalcSizePos(self, parent)`
| `OnEnter(self, evt)`
| `OnLeave(self, evt)`
| `OnMouseMove(self, evt)`
| `OnPress(self, evt)`
| `OnRelease(self, evt)`
| `OnSize(self, evt)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:26 2007 | http://epydoc.sf.net